Bug 208943 - /usr/share/wallpapers and /usr/share/backgrounds
/usr/share/wallpapers and /usr/share/backgrounds
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2006-10-02 14:39 EDT by Gennadi Sushko
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-10 12:26:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gennadi Sushko 2006-10-02 14:39:42 EDT
Description of problem:
KDE,Gnome and fedora-specific backgrounds are stored in different places.

May-be it would be usefull to move /usr/share/wallpapers/* to /usr/share/
backgrounds and make /usr/share/wallpapers to be a symlink?

Steps to Reproduce:
1. rpm -qf /usr/share/wallpapers
2. rpm -qf /usr/share/backgrounds
Comment 1 Matthew Miller 2007-04-06 14:57:28 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 2 Gennadi Sushko 2007-04-08 01:22:54 EDT
Yes, it's still present. It's not an important bug, just small issue.
Comment 3 Matthew Miller 2007-04-08 14:31:11 EDT
Comment 4 Ngo Than 2007-04-10 12:26:47 EDT
it should be fixed in KDE upstream.

Note You need to log in before you can comment on or make changes to this bug.